Subject: [bug#52576] About the upgrade of ibus-anthy

From: Taiju HIGASHI <[email-masked]>
Date: Mon, 07 Feb 2022 00:56:50 +0900

Hi,

This case has been stopped for a while, but I'm curious about the
situation.
In the following bug reports, your wise and generous decisions have
given us a chance to expand the base of Japanese users of Guix.

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=53536

This is the only other bug report that concerns me.

I may not be able to do much more about this issue, but I do recognize
that this is a relatively important issue for the Japanese.

Is there any way to move this forward?

Thanks